Subject: Re: [PATCH 06/14] ipw2100: Make ipw2100 depends on known working platforms

From: Zhu Yi <[email-masked]>
Date: Tue, 22 Aug 2006 12:50:30 +0800

On Mon, 2006-08-21 at 10:52 +0100, Christoph Hellwig wrote:
> There's a lot more little endian platforms than just the intel ones,
> aswell.
> 
> It seems you're totally unsuitable as a driver or subsystem maintainer
> if you favour you own employer so much.

I'm not saying I'm not going to support it in the future. But currently
ipw2100 doesn't support big endian machines is the truth. One reason is
because I don't have such a box with an ipw2100 card. If you or someone
has such a platform and is willing to try patches for me, I'm happy to
get this done. That's why the ipw2200 driver has the BE supported.

Thanks,
-yi